Bug 798850 - [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:23ea37f858954c3871fd82f8510...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 23:59 EST by dwattttt
Modified: 2013-02-13 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:21:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (17.16 KB, text/plain)
2012-02-29 23:59 EST, dwattttt
no flags Details
File: dso_list (4.04 KB, text/plain)
2012-02-29 23:59 EST, dwattttt
no flags Details
File: backtrace (10.01 KB, text/plain)
2012-02-29 23:59 EST, dwattttt
no flags Details

  None (edit)
Description dwattttt 2012-02-29 23:59:20 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        pcmanfm --desktop --profile LXDE
executable:     /usr/bin/pcmanfm
kernel:         3.2.6-3.fc16.i686
pid:            1360
pwd:            /home/dwattttt
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Thu 01 Mar 2012 03:33:44 PM EST
uid:            1000
username:       dwattttt
var_log_messages: Mar  1 15:33:45 dwattttt-Laptop abrt[2872]: Saved core dump of pid 1360 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-01-15:33:44-1360 (37908480 bytes)

backtrace:      Text file, 10246 bytes
dso_list:       Text file, 4138 bytes
maps:           Text file, 17575 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:f8e2e3adf420486889169759ccf806dc393ca12f
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c54c2ffdb91c886bc102682464fe9985f27415c5
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:83828a31823ccb1a2e2f04736f01f6c41ba1e360

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1336
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=dwattttt-Laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=a4048859cac4305264b01e6400000012-1330572066.473488-1037318880
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-tffFAw
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=dwattttt
:SSH_AUTH_SOCK=/tmp/ssh-pdkNoaaM1196/agent.1196
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dwattttt/.local/bin:/home/dwattttt/bin
:MAIL=/var/spool/mail/dwattttt
:QT_IM_MODULE=xim
:PWD=/home/dwattttt
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1129
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/dwattttt
:SHLVL=1
:XDG_CONFIG_HOME=/home/dwattttt/.config
:BOOT_IMAGE=/vmlinuz-3.2.6-3.fc16.i686
:LOGNAME=dwattttt
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sqWk6xLUHY,guid=93928e008a85df161c670fca00000039
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/dwattttt
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/dwattttt/.Xauthority
:_LXSESSION_PID=1196
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 3dbe475e-4d54-4dd4-9738-03e5659806a1
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2393.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) Duo CPU      U2500  @ 1.20GHz
:CPU Stepping: 12
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1200
:System Memory: 2005
:System Swap: 4031
:Vendor: TOSHIBA
:System: PORTEGE R400 PPR40A-01000L
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32825:4473:1) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(32902:16930:32902:4160) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10146:4473:33) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4473:33) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4473:1) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10169:4473:1) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10200:4473:1) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4473:1) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4473:1) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4473:1) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:4250:4473:1) pci, e1000e, ETHERNET, 82573L Gigabit Ethernet Controller
:(32902:10185:4473:1) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4473:1) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:4473:1) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:4473:1) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4473:1) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4473:1) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dwatttttlaptop-lv_root / ext4 4096 4096 12241435 10751757 10629246 3063808 2889462 2889462
:/dev/sda2 /boot ext4 1024 1024 508745 412297 386697 128016 127782 127782
:/dev/mapper/vg_dwatttttlaptop-lv_home /home ext4 4096 4096 6102346 3506281 3200310 1531904 1515992 1515992
:

xsession_errors:
:** (pcmanfm:1360): DEBUG: icon theme changed!
:** (pcmanfm:1360): DEBUG: line = /home/dwattttt
:** (pcmanfm:1360): DEBUG: line = 0
:** (pcmanfm:1360): DEBUG: line = --show-pref
:** (pcmanfm:1360): DEBUG: line = 0
:(pcmanfm:1360): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:** (pcmanfm:1360): DEBUG: icon theme changed!
:(pcmanfm:1360): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(pcmanfm:1360): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:*** glibc detected *** pcmanfm: corrupted double-linked list: 0x09c53f08 ***
:pcmanfm[0x805aedc]
:pcmanfm(main+0x1ea)[0x805235a]
:pcmanfm[0x80523c5]
:08048000-08065000 r-xp 00000000 fd:01 61366      /usr/bin/pcmanfm
:08065000-0806a000 rw-p 0001c000 fd:01 61366      /usr/bin/pcmanfm
:** (pcmanfm:2874): DEBUG: line = /home/dwattttt
:** (pcmanfm:2874): DEBUG: line = 0
:** (pcmanfm:2874): DEBUG: line = --show-pref
:** (pcmanfm:2874): DEBUG: line = 0
:** (pcmanfm:2874): DEBUG: line = /home/dwattttt/.abrt/spool/ccpp-2012-03-01-15:33:44-1360/event_log
:** (pcmanfm:2874): DEBUG: file: /home/dwattttt/.abrt/spool/ccpp-2012-03-01-15:33:44-1360/event_log
:** (pcmanfm:2874): DEBUG: launch command: <leafpad '/home/dwattttt/.abrt/spool/ccpp-2012-03-01-15:33:44-1360/event_log' >
:** (pcmanfm:2874): DEBUG: sn_id = pcmanfm-2874-dwattttt-Laptop-leafpad-0_TIME0
Comment 1 dwattttt 2012-02-29 23:59:25 EST
Created attachment 566745 [details]
File: maps
Comment 2 dwattttt 2012-02-29 23:59:27 EST
Created attachment 566746 [details]
File: dso_list
Comment 3 dwattttt 2012-02-29 23:59:29 EST
Created attachment 566747 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:03:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:21:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.